.contact-page {
    padding: 98px 0 154px;
    background: RGBA(250, 250, 250, 1);
}

.section-title {
    font-weight: 400;
    font-size: 36px;
    color: #222222;
    line-height: 1;
    text-align: center;
}

.contact-section .contact-list {
    margin-top: 61px;
}

.contact-section .contact-list .contact-item {
    background: #FFFFFF;
    border-radius: 5px;
    padding: 15px 42px;
    display: flex;
}

.contact-section .contact-list .contact-item:not(:last-child) {
    margin-bottom: 20px;
}

.contact-section .contact-list .icon-wrapper {
    width: 50px;
    height: 50px;
    background: #F19A02;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.contact-section .contact-list .icon-wrapper img {
    max-height: 60%;
    max-height: 60%;
    transition: all .6s;
}

.contact-section .contact-list .contact-item:hover .icon-wrapper img {
    transform: rotateY(180deg);
}

.contact-section .contact-list .content-wrapper {
    flex: 1;
    margin-left: 180px;
    align-self: center;
    font-weight: 400;
    font-size: 18px;
    color: #222222;
    line-height: 30px;
}

.message-section {
    margin-top: 87px;
}

.message-section .message-form {
    margin-top: 61px;
}

.message-section .message-form .two-columns {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 20px;
    margin-bottom: 20px;
}

.message-section .message-form .input-group {
    background: #FFFFFF;
    border-radius: 5px;
    padding: 20px 36px;
    display: flex;
}

.message-section .message-form .input-group {
    font-weight: 400;
    font-size: 18px;
    color: #222222;
    line-height: 30px;
}

.message-section .message-form .input-group textarea,
.message-section .message-form .input-group input {
    flex: 1;
    width: 100%;
    margin-left: 10px;
    border: none;
    outline: none;
    font-weight: 400;
    font-size: 18px;
    color: #222222;
    line-height: 30px;
}

.message-section .message-form .input-group textarea {
    resize: none;
    height: 240px;
}
.message-section .message-form .submit{
    width: 200px;
line-height: 70px;
background: #3E4E56;
border-radius: 5px;
font-weight: 400;
font-size: 18px;
color: #FFFFFF;
text-align: center;
cursor: pointer;
margin-top: 32px;
}
@media (max-width: 1440px){
    .section-title{
        font-size: 30px;
    }
}
@media (max-width: 1199px) {
    .section-title{
        font-size: 28px;
    }
    .contact-page{
        padding: 90px 0;
    }
    .message-section .message-form,
    .contact-section .contact-list{
        margin-top: 45px;
    }
    .contact-section .contact-list .content-wrapper{
        margin-left: 30px;
    }
}
@media (max-width: 1024px) {
    .section-title{
        font-size: 26px;
    }
    .contact-page{
        padding: 80px 0;
    }
    .message-section{
        margin-top: 80px;
    }
    .message-section .message-form,
    .contact-section .contact-list{
        margin-top: 40px;
    }
}    
@media (max-width: 768px) {
    .section-title{
        font-size: 24px;
    }
    .contact-page{
        padding: 70px 0;
    }
    .message-section{
        margin-top: 70px;
    }
    .message-section .message-form,
    .contact-section .contact-list{
        margin-top: 35px;
    }
    .contact-section .contact-list .contact-item{
        padding: 10px 20px;
    }
    .contact-section .contact-list .icon-wrapper{
        width: 40px;
        height: 40px;
    }
    .contact-section .contact-list .content-wrapper{
        margin-left: 10px;
        font-size: 16px;
        line-height: 24px;
    }
    .message-section .message-form .two-columns{
        grid-template-columns: repeat(1, 1fr);
        gap: 15px;
        margin-bottom: 15px;
    }
    .message-section .message-form .input-group{
        padding: 10px 20px;
    }
    .message-section .message-form .input-group,
    .message-section .message-form .input-group textarea, .message-section .message-form .input-group input{
        font-size: 16px;
    }
    .message-section .message-form .input-group textarea{
        height: 168px;
    }
    .message-section .message-form .submit{
        margin-top: 25px;
        line-height: 50px;
        font-size: 16px;
    }
}  
@media (max-width: 500px) {
    .section-title{
        font-size: 22px;
    }
    .contact-page{
        padding: 60px 0;
    }
    .message-section{
        margin-top: 60px;
    }
    .message-section .message-form,
    .contact-section .contact-list{
        margin-top: 30px;
    }
}